Bug 1301727 - [abrt] gthumb: gtk_css_animated_style_get_intrinsic_value(): gthumb killed by SIGSEGV
[abrt] gthumb: gtk_css_animated_style_get_intrinsic_value(): gthumb killed by...
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: gthumb (Show other bugs)
23
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Christian Krause
Fedora Extras Quality Assurance
https://retrace.fedoraproject.org/faf...
abrt_hash:0b056b3c53a0d58614eeb388f27...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2016-01-25 15:36 EST by Levan
Modified: 2016-12-20 13:12 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-12-20 13:12:13 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (56.45 KB, text/plain)
2016-01-25 15:36 EST, Levan
no flags Details
File: cgroup (200 bytes, text/plain)
2016-01-25 15:36 EST, Levan
no flags Details
File: core_backtrace (14.56 KB, text/plain)
2016-01-25 15:36 EST, Levan
no flags Details
File: dso_list (19.04 KB, text/plain)
2016-01-25 15:36 EST, Levan
no flags Details
File: environ (1.66 KB, text/plain)
2016-01-25 15:36 EST, Levan
no flags Details
File: exploitable (82 bytes, text/plain)
2016-01-25 15:36 EST, Levan
no flags Details
File: limits (1.29 KB, text/plain)
2016-01-25 15:36 EST, Levan
no flags Details
File: maps (90.85 KB, text/plain)
2016-01-25 15:36 EST, Levan
no flags Details
File: mountinfo (3.30 KB, text/plain)
2016-01-25 15:36 EST, Levan
no flags Details
File: namespaces (85 bytes, text/plain)
2016-01-25 15:36 EST, Levan
no flags Details
File: open_fds (1.67 KB, text/plain)
2016-01-25 15:36 EST, Levan
no flags Details
File: proc_pid_status (1.01 KB, text/plain)
2016-01-25 15:36 EST, Levan
no flags Details
File: var_log_messages (303 bytes, text/plain)
2016-01-25 15:36 EST, Levan
no flags Details

  None (edit)
Description Levan 2016-01-25 15:36:23 EST
Version-Release number of selected component:
gthumb-3.4.1-1.fc23

Additional info:
reporter:       libreport-2.6.3
backtrace_rating: 4
cmdline:        gthumb '/mnt/2tb_hdd/levani/Documents/\xe1\x83\x92\xe1\x83\x90\xe1\x83\x9c\xe1\x83\x90\xe1\x83\x97\xe1\x83\x9a\xe1\x83\x94\xe1\x83\x91\xe1\x83\x98\xe1\x83\xa1 \xe1\x83\xa1\xe1\x83\x90\xe1\x83\x9b\xe1\x83\x98\xe1\x83\x9c\xe1\x83\x98\xe1\x83\xa1\xe1\x83\xa2\xe1\x83\xa0\xe1\x83\x9d/2016 \xe1\x83\xac\xe1\x83\x94\xe1\x83\x9a\xe1\x83\x98/\xe1\x83\x9b\xe1\x83\x98\xe1\x83\xa6\xe1\x83\x94\xe1\x83\x91\xe1\x83\x90-\xe1\x83\xa9\xe1\x83\x90\xe1\x83\x91\xe1\x83\x90\xe1\x83\xa0\xe1\x83\x94\xe1\x83\x91\xe1\x83\x90/\xe1\x83\x98\xe1\x83\x90\xe1\x83\x9c\xe1\x83\x95\xe1\x83\x90\xe1\x83\xa0\xe1\x83\x98/20160116_150115.jpg'
crash_function: gtk_css_animated_style_get_intrinsic_value
executable:     /usr/bin/gthumb
global_pid:     2717
kernel:         4.3.3-300.fc23.x86_64
runlevel:       N 5
type:           CCpp
uid:            1000

Truncated backtrace:
Thread no. 1 (10 frames)
 #0 gtk_css_animated_style_get_intrinsic_value at gtkcssanimatedstyle.c:152
 #1 gtk_css_transition_set_values at gtkcsstransition.c:37
 #2 get_shaper_and_font at pango-context.c:1228
 #3 itemize_state_process_run at pango-context.c:1410
 #4 pango_itemize_with_base_dir at pango-context.c:1514
 #5 pango_layout_check_lines at pango-layout.c:4007
 #6 pango_layout_get_extents_internal at pango-layout.c:2590
 #7 pango_layout_get_extents at pango-layout.c:2785
 #8 gtk_label_get_measuring_layout at gtklabel.c:3326
 #9 gtk_label_get_preferred_layout_size at gtklabel.c:3669
Comment 1 Levan 2016-01-25 15:36:29 EST
Created attachment 1118174 [details]
File: backtrace
Comment 2 Levan 2016-01-25 15:36:31 EST
Created attachment 1118175 [details]
File: cgroup
Comment 3 Levan 2016-01-25 15:36:32 EST
Created attachment 1118176 [details]
File: core_backtrace
Comment 4 Levan 2016-01-25 15:36:34 EST
Created attachment 1118177 [details]
File: dso_list
Comment 5 Levan 2016-01-25 15:36:36 EST
Created attachment 1118178 [details]
File: environ
Comment 6 Levan 2016-01-25 15:36:38 EST
Created attachment 1118179 [details]
File: exploitable
Comment 7 Levan 2016-01-25 15:36:40 EST
Created attachment 1118180 [details]
File: limits
Comment 8 Levan 2016-01-25 15:36:42 EST
Created attachment 1118181 [details]
File: maps
Comment 9 Levan 2016-01-25 15:36:44 EST
Created attachment 1118182 [details]
File: mountinfo
Comment 10 Levan 2016-01-25 15:36:46 EST
Created attachment 1118183 [details]
File: namespaces
Comment 11 Levan 2016-01-25 15:36:47 EST
Created attachment 1118184 [details]
File: open_fds
Comment 12 Levan 2016-01-25 15:36:49 EST
Created attachment 1118185 [details]
File: proc_pid_status
Comment 13 Levan 2016-01-25 15:36:50 EST
Created attachment 1118187 [details]
File: var_log_messages
Comment 14 Fedora End Of Life 2016-11-24 10:11:37 EST
This message is a reminder that Fedora 23 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 23. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '23'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 23 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 15 Fedora End Of Life 2016-12-20 13:12:13 EST
Fedora 23 changed to end-of-life (EOL) status on 2016-12-20. Fedora 23 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.